Loading...
Searching...
No Matches
box_helper.hpp File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | Element

## Namespaces

namespace | ftxui
namespace | ftxui::box_helper

## Functions

void | Compute (std::vector< Element > *elements, int target_size)

## Data Structure Documentation

## ftxui::box_helper::Element

struct ftxui::box_helper::Element